# Projeto: python-flask

# Objetivo
O objetivo desse projeto é fazer o build de uma aplicação simples em python utilizando o flask.

# Referências

- https://www.freecodecamp.org/news/how-to-dockerize-a-flask-app/
